create table public.card_price
(
  card uuid not null
  constraint card_price_pk
  primary key,
  price_n float default 0 not null,
  price_f float default 0 not null,
  ctime timestamp with time zone default current_timestamp not null
);
alter table public.card_price
  add constraint card_price_cards_id_fk
    foreign key (card) references cards
      on delete cascade;
